Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 105)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 106)
@@ -1795,113 +2172,1129 @@
 		vrLoc = 5828;
 	};
-	E120348303EDEBC100000ABE = {
-		fRef = E182C8F603DE817F00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.m: __VERSION__";
+	E120D6A70419601400050002 = {
+		fRef = E1F6E3AC040BCC5700050002;
+		isa = PBXTextBookmark;
+		name = "Japanese: 99";
+		rLen = 0;
+		rLoc = 2721;
+		rType = 0;
+		vrLen = 1065;
+		vrLoc = 1735;
+	};
+	E120D6A90419601400050002 = {
+		fRef = E1F6E3AC040BCC5700050002;
+		isa = PBXTextBookmark;
+		name = "Japanese: 99";
+		rLen = 0;
+		rLoc = 2721;
+		rType = 0;
+		vrLen = 1065;
+		vrLoc = 1735;
+	};
+	E120D6AA0419601400050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 74";
+		rLen = 0;
+		rLoc = 3276;
+		rType = 0;
+		vrLen = 1772;
+		vrLoc = 0;
+	};
+	E120D7B00419702800050002 = {
+		fileReference = E14343B403DB4CF200050002;
+		isa = PBXFileBreakpoint;
+		lineNumber = 467;
+		state = 1;
+	};
+	E120D7B20419848000050002 = {
+		fRef = E120D81C0419848000050002;
+		isa = PBXTextBookmark;
+		name = "InternetConfig.h: 1379";
+		rLen = 273;
+		rLoc = 46035;
+		rType = 0;
+		vrLen = 1573;
+		vrLoc = 44849;
+	};
+	E120D7B30419848000050002 = {
+		fRef = E120D81A0419848000050002;
+		isa = PBXTextBookmark;
+		name = "LaunchServices.h: 152";
+		rLen = 19;
+		rLoc = 6231;
+		rType = 0;
+		vrLen = 2209;
+		vrLoc = 4831;
+	};
+	E120D7B40419848000050002 = {
+		fRef = E1BF166A03DBE27000050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEWebKit.m: mouseUp:";
+		rLen = 0;
+		rLoc = 4135;
+		rType = 0;
+		vrLen = 1987;
+		vrLoc = 3021;
+	};
+	E120D7B50419848000050002 = {
+		fRef = E13762D103EC636D00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEBookmarks.h: 13";
+		rLen = 52;
+		rLoc = 261;
+		rType = 0;
+		vrLen = 313;
+		vrLoc = 0;
+	};
+	E120D7B60419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.h: 24";
+		rLen = 0;
+		rLoc = 533;
+		rType = 0;
+		vrLen = 536;
+		vrLoc = 0;
+	};
+	E120D7B70419848000050002 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 59";
+		rLen = 31;
+		rLoc = 1932;
+		rType = 0;
+		vrLen = 1672;
+		vrLoc = 291;
+	};
+	E120D7B80419848000050002 = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: APEBundleMain";
+		rLen = 0;
+		rLoc = 6165;
+		rType = 0;
+		vrLen = 2182;
+		vrLoc = 4486;
+	};
+	E120D7B90419848000050002 = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: ICCF_WEBKIT";
+		rLen = 0;
+		rLoc = 297;
+		rType = 0;
+		vrLen = 1308;
+		vrLoc = 0;
+	};
+	E120D7BA0419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.c: lsSpec";
+		rLen = 0;
+		rLoc = 10724;
+		rType = 0;
+		vrLen = 1710;
+		vrLoc = 9859;
+	};
+	E120D7BB0419848000050002 = {
+		fRef = E120D81B0419848000050002;
+		isa = PBXTextBookmark;
+		name = "NSEvent.h: 81";
+		rLen = 13;
+		rLoc = 2409;
+		rType = 0;
+		vrLen = 1424;
+		vrLoc = 2875;
+	};
+	E120D7BC0419848000050002 = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: ICCF_KeyboardAction";
+		rLen = 0;
+		rLoc = 1152;
+		rType = 0;
+		vrLen = 1761;
+		vrLoc = 0;
+	};
+	E120D7BD0419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: mouseDown:";
+		rLen = 0;
+		rLoc = 18064;
+		rType = 0;
+		vrLen = 1490;
+		vrLoc = 17658;
+	};
+	E120D7BE0419848000050002 = {
+		fRef = E1317B2F03DFC4DE00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETerminal.m: rangeWithTerminal:pt0:pt1:";
+		rLen = 0;
+		rLoc = 13717;
+		rType = 0;
+		vrLen = 1580;
+		vrLoc = 13504;
+	};
+	E120D7BF0419848000050002 = {
+		fRef = E169DBA103E4EF5E00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETextEdit.c: ICCF_LaunchURLFromTEClick";
+		rLen = 0;
+		rLoc = 2774;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 7157;
+	};
+	E120D7C00419848000050002 = {
+		fRef = E140C475040BB997009FF178;
+		isa = PBXTextBookmark;
+		name = "Japanese: 48";
+		rLen = 0;
+		rLoc = 2166;
+		rType = 0;
+		vrLen = 1238;
+		vrLoc = 23662;
+	};
+	E120D7C10419848000050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 36";
+		rLen = 0;
+		rLoc = 1894;
+		rType = 0;
+		vrLen = 1776;
+		vrLoc = 919;
+	};
+	E120D7C20419848000050002 = {
+		fRef = E1BF15BF03DBBE8900050002;
+		isa = PBXTextBookmark;
+		name = "VERSION: 1";
+		rLen = 0;
+		rLoc = 7;
+		rType = 0;
+		vrLen = 8;
+		vrLoc = 0;
+	};
+	E120D7C30419848000050002 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 5";
+		rLen = 0;
+		rLoc = 155;
+		rType = 0;
+		vrLen = 238;
+		vrLoc = 0;
+	};
+	E120D7C40419848000050002 = {
+		fRef = E1CBC99803E7602700050002;
+		isa = PBXTextBookmark;
+		name = "English: 96";
+		rLen = 0;
+		rLoc = 3113;
+		rType = 0;
+		vrLen = 1386;
+		vrLoc = 0;
+	};
+	E120D7C50419848000050002 = {
+		isa = PBXTargetBookmark;
+		trg = F5CD5E9D02DAE2C901AA4DA5;
+		uiCtxt = {
+			TOCViewDetailVisibleRect = "{{0, 0}, {433, 614}}";
+			TOCViewExpandedItems = (
+				"com.apple.target-editor-pane.settings",
+				"com.apple.target-editor-pane.settings.simple",
+				"com.apple.target-editor-pane.info-plist",
+				"com.apple.target-editor-pane.info-plist.simple",
+				"com.apple.target-editor-pane.buildphases",
+			);
+			TOCViewMasterVisibleRect = "{{0, 0}, {170, 614}}";
+			TOCViewSelectedItems = (
+				"com.apple.target-editor-pane.info-plist.simple",
+			);
+		};
+	};
+	E120D7C60419848000050002 = {
+		fRef = E1BF15A403DBAA5600050002;
+		isa = PBXTextBookmark;
+		name = "Preinstall.sh: 1";
 		rLen = 0;
 		rLoc = 0;
 		rType = 0;
-		vrLen = 1401;
-		vrLoc = 0;
-	};
-	E120348403EDEBC100000ABE = {
-		fRef = E1BF15BD03DBBD3E00050002;
-		isa = PBXTextBookmark;
-		name = "package-ICeCoffEE.sh: 1";
+		vrLen = 66;
+		vrLoc = 0;
+	};
+	E120D7C70419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 235";
+		rLen = 14;
+		rLoc = 8128;
+		rType = 0;
+		vrLen = 1346;
+		vrLoc = 7580;
+	};
+	E120D7C80419848000050002 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 59";
+		rLen = 0;
+		rLoc = 1644;
+		rType = 0;
+		vrLen = 1722;
+		vrLoc = 456;
+	};
+	E120D7C90419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 236";
+		rLen = 0;
+		rLoc = 9571;
+		rType = 0;
+		vrLen = 2000;
+		vrLoc = 5764;
+	};
+	E120D7CA0419848000050002 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 59";
+		rLen = 0;
+		rLoc = 1644;
+		rType = 0;
+		vrLen = 1741;
+		vrLoc = 456;
+	};
+	E120D7CB0419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.h: 1";
 		rLen = 0;
 		rLoc = 0;
 		rType = 0;
-		vrLen = 1161;
-		vrLoc = 0;
-	};
-	E120348503EDEBC100000ABE = {
+		vrLen = 319;
+		vrLoc = 0;
+	};
+	E120D7CC0419848000050002 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 45";
+		rLen = 0;
+		rLoc = 970;
+		rType = 0;
+		vrLen = 1741;
+		vrLoc = 456;
+	};
+	E120D7CD0419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 271";
+		rLen = 0;
+		rLoc = 9222;
+		rType = 0;
+		vrLen = 1378;
+		vrLoc = 8100;
+	};
+	E120D7CE0419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 236";
+		rLen = 0;
+		rLoc = 9571;
+		rType = 0;
+		vrLen = 2062;
+		vrLoc = 5702;
+	};
+	E120D7CF0419848000050002 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 42";
+		rLen = 0;
+		rLoc = 970;
+		rType = 0;
+		vrLen = 1826;
+		vrLoc = 313;
+	};
+	E120D7D00419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.h: 19";
+		rLen = 0;
+		rLoc = 387;
+		rType = 0;
+		vrLen = 428;
+		vrLoc = 0;
+	};
+	E120D7D10419848000050002 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 53";
+		rLen = 0;
+		rLoc = 1644;
+		rType = 0;
+		vrLen = 1672;
+		vrLoc = 262;
+	};
+	E120D7D20419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.h: 19";
+		rLen = 0;
+		rLoc = 536;
+		rType = 0;
+		vrLen = 450;
+		vrLoc = 0;
+	};
+	E120D7D30419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 236";
+		rLen = 0;
+		rLoc = 9571;
+		rType = 0;
+		vrLen = 2061;
+		vrLoc = 5702;
+	};
+	E120D7D40419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.h: 19";
+		rLen = 141;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 450;
+		vrLoc = 0;
+	};
+	E120D7D50419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 168";
+		rLen = 0;
+		rLoc = 6404;
+		rType = 0;
+		vrLen = 1787;
+		vrLoc = 4626;
+	};
+	E120D7D60419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.h: 19";
+		rLen = 141;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 450;
+		vrLoc = 0;
+	};
+	E120D7D70419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 168";
+		rLen = 0;
+		rLoc = 6404;
+		rType = 0;
+		vrLen = 1766;
+		vrLoc = 5696;
+	};
+	E120D7D80419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.h: 19";
+		rLen = 141;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 450;
+		vrLoc = 0;
+	};
+	E120D7D90419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 181";
+		rLen = 0;
+		rLoc = 6405;
+		rType = 0;
+		vrLen = 1734;
+		vrLoc = 5426;
+	};
+	E120D7DA0419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.h: 19";
+		rLen = 141;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 450;
+		vrLoc = 0;
+	};
+	E120D7DB0419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 172";
+		rLen = 0;
+		rLoc = 6404;
+		rType = 0;
+		vrLen = 1591;
+		vrLoc = 5979;
+	};
+	E120D7DC0419848000050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 121";
+		rLen = 0;
+		rLoc = 7711;
+		rType = 0;
+		vrLen = 1987;
+		vrLoc = 6486;
+	};
+	E120D7DD0419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 168";
+		rLen = 0;
+		rLoc = 6404;
+		rType = 0;
+		vrLen = 1769;
+		vrLoc = 5426;
+	};
+	E120D7DE0419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.h: 19";
+		rLen = 141;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 450;
+		vrLoc = 0;
+	};
+	E120D7DF0419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 170";
+		rLen = 0;
+		rLoc = 6404;
+		rType = 0;
+		vrLen = 1751;
+		vrLoc = 5771;
+	};
+	E120D7E00419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.h: 19";
+		rLen = 141;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 450;
+		vrLoc = 0;
+	};
+	E120D7E10419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 170";
+		rLen = 0;
+		rLoc = 6404;
+		rType = 0;
+		vrLen = 1549;
+		vrLoc = 6505;
+	};
+	E120D7E20419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.h: 15";
+		rLen = 0;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 448;
+		vrLoc = 0;
+	};
+	E120D7E30419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: 288";
+		rLen = 20;
+		rLoc = 11863;
+		rType = 0;
+		vrLen = 1364;
+		vrLoc = 11304;
+	};
+	E120D7E40419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 273";
+		rLen = 0;
+		rLoc = 9439;
+		rType = 0;
+		vrLen = 1388;
+		vrLoc = 7627;
+	};
+	E120D7E50419848000050002 = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: ICCF_LaunchURL";
+		rLen = 61;
+		rLoc = 1699;
+		rType = 0;
+		vrLen = 1753;
+		vrLoc = 0;
+	};
+	E120D7E60419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.h: 12";
+		rLen = 0;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 337;
+		vrLoc = 0;
+	};
+	E120D7E70419848000050002 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 30";
+		rLen = 0;
+		rLoc = 716;
+		rType = 0;
+		vrLen = 1321;
+		vrLoc = 0;
+	};
+	E120D7E80419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.h: 2";
+		rLen = 0;
+		rLoc = 22;
+		rType = 0;
+		vrLen = 444;
+		vrLoc = 0;
+	};
+	E120D7E90419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.c: 2";
+		rLen = 0;
+		rLoc = 22;
+		rType = 0;
+		vrLen = 1768;
+		vrLoc = 0;
+	};
+	E120D7EA0419848000050002 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 10";
+		rLen = 54;
+		rLoc = 164;
+		rType = 0;
+		vrLen = 1267;
+		vrLoc = 0;
+	};
+	E120D7EB0419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.h: 11";
+		rLen = 0;
+		rLoc = 217;
+		rType = 0;
+		vrLen = 499;
+		vrLoc = 0;
+	};
+	E120D7EC0419848000050002 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 59";
+		rLen = 31;
+		rLoc = 1932;
+		rType = 0;
+		vrLen = 1672;
+		vrLoc = 291;
+	};
+	E120D7ED0419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.h: 24";
+		rLen = 0;
+		rLoc = 533;
+		rType = 0;
+		vrLen = 532;
+		vrLoc = 0;
+	};
+	E120D7EE0419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 24";
+		rLen = 0;
+		rLoc = 643;
+		rType = 0;
+		vrLen = 1454;
+		vrLoc = 0;
+	};
+	E120D7EF0419848000050002 = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: ICCF_LaunchURL";
+		rLen = 61;
+		rLoc = 1699;
+		rType = 0;
+		vrLen = 1753;
+		vrLoc = 0;
+	};
+	E120D7F00419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.h: 24";
+		rLen = 0;
+		rLoc = 533;
+		rType = 0;
+		vrLen = 532;
+		vrLoc = 0;
+	};
+	E120D7F10419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: ICCF_OptionKeyIsDown";
+		rLen = 0;
+		rLoc = 2084;
+		rType = 0;
+		vrLen = 1860;
+		vrLoc = 1421;
+	};
+	E120D7F20419848000050002 = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: 25";
+		rLen = 0;
+		rLoc = 1132;
+		rType = 0;
+		vrLen = 1761;
+		vrLoc = 0;
+	};
+	E120D7F30419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: ICCF_OptionKeyIsDown";
+		rLen = 0;
+		rLoc = 2084;
+		rType = 0;
+		vrLen = 1920;
+		vrLoc = 1361;
+	};
+	E120D7F40419848000050002 = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: ICCF_OptionKeyIsDown";
+		rLen = 37;
+		rLoc = 1133;
+		rType = 0;
+		vrLen = 1761;
+		vrLoc = 0;
+	};
+	E120D7F50419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: ICCF_LaunchURLFromTextView";
+		rLen = 0;
+		rLoc = 13988;
+		rType = 0;
+		vrLen = 1964;
+		vrLoc = 12949;
+	};
+	E120D7F60419848000050002 = {
+		fRef = E1BF166A03DBE27000050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEWebKit.m: mouseUp:";
+		rLen = 0;
+		rLoc = 4135;
+		rType = 0;
+		vrLen = 1987;
+		vrLoc = 3021;
+	};
+	E120D7F70419848000050002 = {
+		fRef = E1317B2F03DFC4DE00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETerminal.m: ICCF_LaunchURLFromTerminal";
+		rLen = 0;
+		rLoc = 13039;
+		rType = 0;
+		vrLen = 1520;
+		vrLoc = 12283;
+	};
+	E120D7F80419848000050002 = {
+		fRef = E169DBA103E4EF5E00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETextEdit.c: ICCF_DoCommandClick";
+		rLen = 91;
+		rLoc = 7052;
+		rType = 0;
+		vrLen = 1987;
+		vrLoc = 6157;
+	};
+	E120D7F90419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.c: ICCF_DoURLAction";
+		rLen = 28;
+		rLoc = 12456;
+		rType = 0;
+		vrLen = 1408;
+		vrLoc = 11292;
+	};
+	E120D7FA0419848000050002 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.h: 24";
+		rLen = 0;
+		rLoc = 533;
+		rType = 0;
+		vrLen = 536;
+		vrLoc = 0;
+	};
+	E120D7FB0419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.c: ICCF_DoURLAction";
+		rLen = 0;
+		rLoc = 12574;
+		rType = 0;
+		vrLen = 1412;
+		vrLoc = 11292;
+	};
+	E120D7FC0419848000050002 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 59";
+		rLen = 31;
+		rLoc = 1932;
+		rType = 0;
+		vrLen = 1672;
+		vrLoc = 291;
+	};
+	E120D7FD0419848000050002 = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: ICCF_KeyboardAction";
+		rLen = 0;
+		rLoc = 1152;
+		rType = 0;
+		vrLen = 1761;
+		vrLoc = 0;
+	};
+	E120D7FE0419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: ICCF_LaunchURLFromTextView";
+		rLen = 0;
+		rLoc = 13988;
+		rType = 0;
+		vrLen = 1964;
+		vrLoc = 12949;
+	};
+	E120D7FF0419848000050002 = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: APEBundleMain";
+		rLen = 0;
+		rLoc = 5766;
+		rType = 0;
+		vrLen = 2172;
+		vrLoc = 4486;
+	};
+	E120D8000419848000050002 = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: 16";
+		rLen = 0;
+		rLoc = 305;
+		rType = 0;
+		vrLen = 1308;
+		vrLoc = 0;
+	};
+	E120D8010419848000050002 = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: ICCF_KeyboardAction";
+		rLen = 0;
+		rLoc = 1152;
+		rType = 0;
+		vrLen = 1761;
+		vrLoc = 0;
+	};
+	E120D8020419848000050002 = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: 16";
+		rLen = 0;
+		rLoc = 297;
+		rType = 0;
+		vrLen = 1308;
+		vrLoc = 0;
+	};
+	E120D8030419848000050002 = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: APEBundleMain";
+		rLen = 0;
+		rLoc = 6165;
+		rType = 0;
+		vrLen = 2182;
+		vrLoc = 4486;
+	};
+	E120D8040419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: ICCF_EventIsCommandMouseDown";
+		rLen = 0;
+		rLoc = 1982;
+		rType = 0;
+		vrLen = 1835;
+		vrLoc = 1075;
+	};
+	E120D8050419848000050002 = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: ICCF_WEBKIT";
+		rLen = 0;
+		rLoc = 297;
+		rType = 0;
+		vrLen = 1308;
+		vrLoc = 0;
+	};
+	E120D8060419848000050002 = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: ICCF_KeyboardAction";
+		rLen = 0;
+		rLoc = 1152;
+		rType = 0;
+		vrLen = 1761;
+		vrLoc = 0;
+	};
+	E120D8070419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: ICCF_EventIsCommandMouseDown";
+		rLen = 0;
+		rLoc = 2050;
+		rType = 0;
+		vrLen = 1889;
+		vrLoc = 1075;
+	};
+	E120D8080419848000050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.c: lsSpec";
+		rLen = 0;
+		rLoc = 10724;
+		rType = 0;
+		vrLen = 1710;
+		vrLoc = 9859;
+	};
+	E120D8090419848000050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 121";
+		rLen = 0;
+		rLoc = 7807;
+		rType = 0;
+		vrLen = 2063;
+		vrLoc = 6485;
+	};
+	E120D80A0419848000050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: mouseDown:";
+		rLen = 0;
+		rLoc = 18064;
+		rType = 0;
+		vrLen = 1490;
+		vrLoc = 17658;
+	};
+	E120D80B0419848000050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 121";
+		rLen = 0;
+		rLoc = 7737;
+		rType = 0;
+		vrLen = 2006;
+		vrLoc = 7123;
+	};
+	E120D80C0419848000050002 = {
+		fRef = E1317B2F03DFC4DE00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETerminal.m: rangeWithTerminal:pt0:pt1:";
+		rLen = 0;
+		rLoc = 13717;
+		rType = 0;
+		vrLen = 1580;
+		vrLoc = 13504;
+	};
+	E120D80D0419848000050002 = {
+		fRef = E169DBA103E4EF5E00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETextEdit.c: ICCF_LaunchURLFromTEClick";
+		rLen = 0;
+		rLoc = 2774;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 7157;
+	};
+	E120D80E0419848000050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 121";
+		rLen = 0;
+		rLoc = 7715;
+		rType = 0;
+		vrLen = 1948;
+		vrLoc = 7123;
+	};
+	E120D80F0419848000050002 = {
+		fRef = E140C475040BB997009FF178;
+		isa = PBXTextBookmark;
+		name = "Japanese: 48";
+		rLen = 0;
+		rLoc = 2166;
+		rType = 0;
+		vrLen = 1238;
+		vrLoc = 23662;
+	};
+	E120D8100419848000050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 128";
+		rLen = 0;
+		rLoc = 8033;
+		rType = 0;
+		vrLen = 1989;
+		vrLoc = 6488;
+	};
+	E120D8110419848000050002 = {
+		isa = PBXTargetBookmark;
+		trg = F5CD5E9D02DAE2C901AA4DA5;
+		uiCtxt = {
+			TOCViewDetailVisibleRect = "{{0, 0}, {433, 233}}";
+			TOCViewExpandedItems = (
+				"com.apple.target-editor-pane.settings",
+				"com.apple.target-editor-pane.settings.simple",
+				"com.apple.target-editor-pane.info-plist",
+				"com.apple.target-editor-pane.info-plist.simple",
+				"com.apple.target-editor-pane.buildphases",
+			);
+			TOCViewMasterVisibleRect = "{{0, 0}, {170, 614}}";
+			TOCViewSelectedItems = (
+				PBXTargetSummarySettingsModule,
+			);
+		};
+	};
+	E120D8120419848000050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 36";
+		rLen = 0;
+		rLoc = 1894;
+		rType = 0;
+		vrLen = 1776;
+		vrLoc = 919;
+	};
+	E120D8130419848000050002 = {
+		isa = PBXTargetBookmark;
+		trg = F5CD5E9D02DAE2C901AA4DA5;
+		uiCtxt = {
+			TOCViewDetailVisibleRect = "{{0, 0}, {433, 233}}";
+			TOCViewExpandedItems = (
+				"com.apple.target-editor-pane.settings",
+				"com.apple.target-editor-pane.settings.simple",
+				"com.apple.target-editor-pane.info-plist",
+				"com.apple.target-editor-pane.info-plist.simple",
+				"com.apple.target-editor-pane.buildphases",
+			);
+			TOCViewMasterVisibleRect = "{{0, 0}, {170, 614}}";
+			TOCViewSelectedItems = (
+				PBXTargetSummarySettingsModule,
+			);
+		};
+	};
+	E120D8140419848000050002 = {
+		fRef = E1BF15BF03DBBE8900050002;
+		isa = PBXTextBookmark;
+		name = "VERSION: 1";
+		rLen = 0;
+		rLoc = 7;
+		rType = 0;
+		vrLen = 8;
+		vrLoc = 0;
+	};
+	E120D8150419848000050002 = {
 		fRef = 089C165DFE840E0CC02AAC07;
 		isa = PBXTextBookmark;
 		name = "English: 5";
 		rLen = 0;
-		rLoc = 151;
-		rType = 0;
-		vrLen = 230;
-		vrLoc = 0;
-	};
-	E120348603EDEBC100000ABE = {
-		fRef = F56276C20379923401AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEInfo.rtfd: 23";
-		rLen = 0;
-		rLoc = 827;
-		rType = 0;
-		vrLen = 907;
-		vrLoc = 0;
-	};
-	E120348703EDEBC100000ABE = {
-		fRef = E1BF166A03DBE27000050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEWebKit.m: __VERSION__";
+		rLoc = 155;
+		rType = 0;
+		vrLen = 238;
+		vrLoc = 0;
+	};
+	E120D8160419848000050002 = {
+		fRef = E1CBC99803E7602700050002;
+		isa = PBXTextBookmark;
+		name = "English: 96";
+		rLen = 0;
+		rLoc = 3113;
+		rType = 0;
+		vrLen = 1386;
+		vrLoc = 0;
+	};
+	E120D8170419848000050002 = {
+		isa = PBXTargetBookmark;
+		trg = F5CD5E9D02DAE2C901AA4DA5;
+		uiCtxt = {
+			TOCViewDetailVisibleRect = "{{0, 0}, {433, 614}}";
+			TOCViewExpandedItems = (
+				"com.apple.target-editor-pane.settings",
+				"com.apple.target-editor-pane.settings.simple",
+				"com.apple.target-editor-pane.info-plist",
+				"com.apple.target-editor-pane.info-plist.simple",
+				"com.apple.target-editor-pane.buildphases",
+			);
+			TOCViewMasterVisibleRect = "{{0, 0}, {170, 614}}";
+			TOCViewSelectedItems = (
+				"com.apple.target-editor-pane.info-plist.simple",
+			);
+		};
+	};
+	E120D8180419848000050002 = {
+		fRef = E1BF15A403DBAA5600050002;
+		isa = PBXTextBookmark;
+		name = "Preinstall.sh: 1";
 		rLen = 0;
 		rLoc = 0;
 		rType = 0;
-		vrLen = 797;
-		vrLoc = 0;
-	};
-	E120348803EDEBC100000ABE = {
-		fRef = E169DBA103E4EF5E00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEETextEdit.c: __VERSION__";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1370;
-		vrLoc = 0;
-	};
-	E120348903EDEBC100000ABE = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEActionMenu.c: mousePoint";
-		rLen = 0;
-		rLoc = 10386;
-		rType = 0;
-		vrLen = 1513;
-		vrLoc = 6908;
-	};
-	E120348A03EDEBC100000ABE = {
-		fRef = 089C165DFE840E0CC02AAC07;
-		isa = PBXTextBookmark;
-		name = "English: 5";
-		rLen = 0;
-		rLoc = 151;
-		rType = 0;
-		vrLen = 230;
-		vrLoc = 0;
-	};
-	E120348B03EDEBC100000ABE = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 33";
-		rLen = 0;
-		rLoc = 744;
-		rType = 0;
-		vrLen = 878;
-		vrLoc = 0;
-	};
-	E120348C03EDEBC100000ABE = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEActionMenu.c: ICCF_DoURLActionMenu";
-		rLen = 0;
-		rLoc = 10386;
-		rType = 0;
-		vrLen = 1275;
-		vrLoc = 8163;
-	};
-	E120348D03EDEBC100000ABE = {
-		fRef = E13762D203EC636D00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEBookmarks.c: ICCF_DoBookmarkDialog";
-		rLen = 70;
-		rLoc = 6647;
-		rType = 0;
-		vrLen = 1743;
-		vrLoc = 5828;
+		vrLen = 66;
+		vrLoc = 0;
+	};
+	E120D8190419848000050002 = {
+		fRef = E1BF15A503DBAA5600050002;
+		isa = PBXTextBookmark;
+		name = "ui.plist: 22";
+		rLen = 0;
+		rLoc = 635;
+		rType = 0;
+		vrLen = 1318;
+		vrLoc = 0;
+	};
+	E120D81A0419848000050002 = {
+		isa = PBXFileReference;
+		name = LaunchServices.h;
+		path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/Headers/LaunchServices.h;
+		refType = 0;
+	};
+	E120D81B0419848000050002 = {
+		isa = PBXFileReference;
+		name = NSEvent.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSEvent.h;
+		refType = 0;
+	};
+	E120D81C0419848000050002 = {
+		isa = PBXFileReference;
+		name = InternetConfig.h;
+		path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/Headers/InternetConfig.h;
+		refType = 0;
 	};
 	E1317A3503DF242100050002 = {
@@ -2026,5 +3419,5 @@
 		name = "ICeCoffEETerminal.m: mouseUp:";
 		rLen = 0;
-		rLoc = 14077;
+		rLoc = 14076;
 		rType = 0;
 		vrLen = 70;
@@ -2062,5 +3455,5 @@
 		name = "ICeCoffEEShared.h: ICCF_DEBUG";
 		rLen = 0;
-		rLoc = 283;
+		rLoc = 305;
 		rType = 0;
 		vrLen = 1001;
@@ -2087,17 +3480,32 @@
 		vrLoc = 0;
 	};
-	E15FA25E03F6528F00050002 = {
-		fRef = E1317B2F03DFC4DE00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEETerminal.m: ICCF_LaunchURLFromTerminal";
-		rLen = 0;
-		rLoc = 13616;
-		rType = 0;
-		vrLen = 1355;
-		vrLoc = 1868;
-	};
-	E15FA26003F6528F00050002 = {
-		isa = PBXTargetBookmark;
-		trg = F5CD5E9D02DAE2C901AA4DA5;
+	E15E6A7404188D6900050002 = {
+		activeArgIndex = 0;
+		activeArgIndices = (
+			YES,
+		);
+		argumentStrings = (
+			"-AppleLanguages '(ja, en)'",
+		);
+		configStateDict = {
+		};
+		debuggerPlugin = GDBDebugging;
+		dylibVariantSuffix = "";
+		enableDebugStr = 1;
+		environmentEntries = (
+		);
+		isa = PBXExecutable;
+		launchableReference = E15E6A7504188D6900050002;
+		name = "システム環境設定";
+		shlibInfoDictList = (
+		);
+		sourceDirectories = (
+		);
+	};
+	E15E6A7504188D6900050002 = {
+		isa = PBXApplicationReference;
+		name = "System Preferences.app";
+		path = "/Applications/System Preferences.app";
+		refType = 0;
 	};
 	E15FA26603F6528F00050002 = {
@@ -2106,5 +3514,5 @@
 		name = "ICeCoffEETerminal.m: ICCF_LaunchURLFromTerminal";
 		rLen = 0;
-		rLoc = 13616;
+		rLoc = 13615;
 		rType = 0;
 		vrLen = 1355;
@@ -2130,5 +3538,5 @@
 		name = "VERSION: 1";
 		rLen = 0;
-		rLoc = 5;
+		rLoc = 7;
 		rType = 0;
 		vrLen = 6;
@@ -2140,5 +3548,5 @@
 		name = "English: 5";
 		rLen = 0;
-		rLoc = 151;
+		rLoc = 155;
 		rType = 0;
 		vrLen = 234;
@@ -2160,5 +3568,5 @@
 		name = "VERSION: 1";
 		rLen = 0;
-		rLoc = 5;
+		rLoc = 7;
 		rType = 0;
 		vrLen = 6;
@@ -2180,5 +3588,5 @@
 		name = "ICeCoffEEShared.h: ICCF_DEBUG";
 		rLen = 0;
-		rLoc = 283;
+		rLoc = 305;
 		rType = 0;
 		vrLen = 1334;
@@ -2190,5 +3598,5 @@
 		name = "ICeCoffEEAppMenu.c: 44";
 		rLen = 0;
-		rLoc = 9380;
+		rLoc = 9051;
 		rType = 0;
 		vrLen = 1734;
@@ -2222,4 +3630,34 @@
 		refType = 0;
 	};
+	E1669BDA04133AFF00050002 = {
+		fRef = E1BF15BD03DBBD3E00050002;
+		isa = PBXTextBookmark;
+		name = "package-ICeCoffEE.sh: 35";
+		rLen = 0;
+		rLoc = 1159;
+		rType = 0;
+		vrLen = 1161;
+		vrLoc = 0;
+	};
+	E1669BDC04133AFF00050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 133";
+		rLen = 0;
+		rLoc = 8437;
+		rType = 0;
+		vrLen = 1849;
+		vrLoc = 7010;
+	};
+	E1669BDD04133AFF00050002 = {
+		fRef = E1BF15BD03DBBD3E00050002;
+		isa = PBXTextBookmark;
+		name = "package-ICeCoffEE.sh: 35";
+		rLen = 0;
+		rLoc = 1159;
+		rType = 0;
+		vrLen = 1161;
+		vrLoc = 0;
+	};
 	E166E9AA03F2F8F100050002 = {
 		fRef = E1BB268F03DB74B700050002;
@@ -2288,5 +3726,5 @@
 		name = "ui.plist: 45";
 		rLen = 0;
-		rLoc = 1298;
+		rLoc = 1300;
 		rType = 0;
 		vrLen = 1325;
@@ -2298,5 +3736,5 @@
 		name = "English: 6";
 		rLen = 0;
-		rLoc = 234;
+		rLoc = 238;
 		rType = 0;
 		vrLen = 234;
@@ -2318,5 +3756,5 @@
 		name = "APEMain.m: excludedAppIndex";
 		rLen = 0;
-		rLoc = 8774;
+		rLoc = 8797;
 		rType = 0;
 		vrLen = 1840;
@@ -2366,18 +3804,8 @@
 		name = "ICeCoffEETextEdit.c: MyTEClick";
 		rLen = 56;
-		rLoc = 1316;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1606;
 		vrLoc = 0;
-	};
-	E16C833B03F759D800050002 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 105";
-		rLen = 0;
-		rLoc = 3439;
-		rType = 0;
-		vrLen = 1481;
-		vrLoc = 1958;
 	};
 	E16C833C03F759D800050002 = {
@@ -2388,24 +3816,4 @@
 		isa = PBXTargetBookmark;
 		trg = F57E31A00379599E01AA4DA5;
-	};
-	E16C833E03F759D800050002 = {
-		fRef = E16C83B003F759D800050002;
-		isa = PBXTextBookmark;
-		name = "APETools.h: 62";
-		rLen = 82;
-		rLoc = 2811;
-		rType = 0;
-		vrLen = 2087;
-		vrLoc = 226;
-	};
-	E16C833F03F759D800050002 = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEActionMenu.c: ICCF_AddAppItemTitle";
-		rLen = 19;
-		rLoc = 3237;
-		rType = 0;
-		vrLen = 1796;
-		vrLoc = 2836;
 	};
 	E16C834003F759D800050002 = {
